Subject: Re: Thanksgiving NOT - BIRTHDAY instead!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 12:45:22 -0800 (PST)

Carson,

Sorry for the failure to respond to your e-mail but I've been out of town more
than I've been here for the past year.  My business development duties were
concentrated in the Rockies.  I've spent a lot of time in Denver and Utah.  Now
my position has been eliminated with the acquisition of Louis Dreyfus.  I was
offered another position in Houston and one in Oklahoma City but the severence
package looked more attractive than either of those positions.  I've agreed to
stay through the first quarter for the transition.  I'm considering a new career
as a wine taster.  It don't think it will pay well but it would be a lot more
fun!!

Thursday is fine for me.  Le Vista also sounds good but the high temp is
predicted to be below 40 on Thursday.  In case the prediction is correct, do you
know of another place where we can bring our own wine?  If not, we can just go
to my house which is only a couple of blocks from there.

(Sara, is Thursday night okay for you?)

Donna

|--------+------------------------>
|        |          "R. Carson    |
|        |          Llewellyn"    |
|        |          <carlew@flash.|
|        |          net>          |
|        |                        |
|        |          11/26/2001    |
|        |          12:22 PM      |
|        |                        |
|--------+------------------------>
  >----------------------------------------------------------------------------|
  |                                                                            |
  |      To:     [email-masked]                                        |
  |      cc:                                                                   |
  |      Subject:     Re: Thanksgiving NOT - BIRTHDAY instead!!                |
  >----------------------------------------------------------------------------|

At long last my ship has come in. Another evening with not one but the two most
beautiful, sexy, intelligent,
elegant, open mined, ( shall I say more ) women in Houston. How I have patiently
waited and emailed to no
avail for such a night. I have a select bottle of Cakebread that was to be
consumed by you and me on your
birthday, back in July.  Can we consume it to celebrate both you and Sara's
birthdays?

I am going out of town tomorrow but will be back in town late Wednesday. So lets
get together this Thursday.
I can not wai. We can go to Le Vista again and bring our own wine or anywhere
else you two want to go. But I
do want to consume this bottle of Cakebread, and I have some other bottles that
I can throw in also.

Thanks so much for putting this together. I have missed seeing you both.

Carson

[email-masked] wrote:

> Carson,
>
> I talked to Sara last week after a shameful several months of no contact.
> We decided that the three of us need to get together to celebrate her
> birthday again (last Saturday) and start with a bottle of Cakebread.
> Either Wednesday or Thursday of this week or Monday of next week would work
> for me.    Sara's schedule for the next couple of weeks was clear.  How
> about yours?  Pick a date for a wonderful evening with two young, beautiful
> and sexy women.  (We'll find them somewhere - or pick a date for an
> alternative evening with Sara and me!)
>
> Donna
>
>
>                     "R. Carson
>                     Llewellyn"           To:     Sara Shackleton
<[email-masked]>, Sara Shackleton
>                     <carlew@flash.        <[email-masked]>,
"[email-masked]"
>                     net>                  <[email-masked]>
>                                          cc:
>                     11/21/2001           Subject:     Thanksgiving
>                     09:49 AM
>
>
>
> Hi Sara:
>
> Just a note to let you know that I will do my part to consume your
> excess wine even though Enron is experiencing such difficult times. That
> is the kind of guy I AM. I am sure that Donna will do her part also.
>
> I am off to New Orleans to spend Thanksgiving Day at the Fair Grounds
> Race Track. I might even see Monty. I hope you and your family have a
> wonderful day.
>
> Keep your head up,
>
> Carson